Public Class frmNursesNotes

    Private Sub btnSave_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnSave.Click
        Try
            sql = "INSERT INTO  `tblnursenotes` (`CASENUM`, `ADDMITINGID`, `NOTESDATE`, `NOTESTIME`, `FOCUS`, `NOTESDATA`, `NOTESACTION`, `NOTESRESPONSE`) " & _
                 " VALUES (" & lblCaseNum.Text & "," & lblAdmitting.Text & ",'" & INSERTMYSQLDATE(dtpDate, "yyyy-MM-dd") & _
                 "','" & Format(dtpTime.Value, "HH:mm:ss") & "','" & txtFocus.Text & "','" & txtData.Text & "','" & txtAction.Text & "','" & txtResponse.Text & "')"
            CUD(sql)

            MsgBox("New notes has been save.")
        Catch ex As Exception

        End Try


    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()
    End Sub

    Private Sub frmNursesNotes_FormClosed(ByVal sender As Object, ByVal e As System.Windows.Forms.FormClosedEventArgs) Handles Me.FormClosed
        showStationList(frmStation1)
    End Sub
End Class